_id: T4z08jHo5bXw69iQ
_key: '!tables!T4z08jHo5bXw69iQ'
description: ''
displayRoll: true
formula: 1d100
img: icons/svg/d20-grey.svg
name: Lesser Medium Rods
replacement: true
results:
  - _id: mHu7GOq8asFMrt9s
    _key: '!tables.results!T4z08jHo5bXw69iQ.mHu7GOq8asFMrt9s'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 1
      - 1
    text: Rod of Lesser Merciful Metamagic
    type: 0
    weight: 1
  - _id: yqffuZ9KMlCH9PdM
    _key: '!tables.results!T4z08jHo5bXw69iQ.yqffuZ9KMlCH9PdM'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 2
      - 34
    text: Rod of Lesser Extend Metamagic
    type: 0
    weight: 33
  - _id: rJilRWErjJYOqwXa
    _key: '!tables.results!T4z08jHo5bXw69iQ.rJilRWErjJYOqwXa'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 35
      - 49
    text: Immovable Rod
    type: 0
    weight: 15
  - _id: Bk7ddWqINEtVwLk1
    _key: '!tables.results!T4z08jHo5bXw69iQ.Bk7ddWqINEtVwLk1'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 50
      - 59
    text: Rod of Thunderous Force
    type: 0
    weight: 10
  - _id: XtoDrr6CAn2Q5jEc
    _key: '!tables.results!T4z08jHo5bXw69iQ.XtoDrr6CAn2Q5jEc'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 60
      - 60
    text: Rod of Merciful Metamagic
    type: 0
    weight: 1
  - _id: DrBH4EZ6MT2ox7aV
    _key: '!tables.results!T4z08jHo5bXw69iQ.DrBH4EZ6MT2ox7aV'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 61
      - 61
    text: Rod of Ice
    type: 0
    weight: 1
  - _id: UkRRC6Wl3XQTSTJz
    _key: '!tables.results!T4z08jHo5bXw69iQ.UkRRC6Wl3XQTSTJz'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 62
      - 71
    text: Rod of Lesser Thanatopic Metamagic
    type: 0
    weight: 10
  - _id: rnN6u9gOO0q2OnLG
    _key: '!tables.results!T4z08jHo5bXw69iQ.rnN6u9gOO0q2OnLG'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 72
      - 81
    text: Rod of Metal and Mineral Detection
    type: 0
    weight: 10
  - _id: ZWqeCzAwbXmDR8du
    _key: '!tables.results!T4z08jHo5bXw69iQ.ZWqeCzAwbXmDR8du'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 82
      - 86
    text: Rod of Extend Metamagic
    type: 0
    weight: 5
  - _id: gOY7Pwbs2ZO7QYfM
    _key: '!tables.results!T4z08jHo5bXw69iQ.gOY7Pwbs2ZO7QYfM'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 87
      - 100
    text: Rod of Cancellation
    type: 0
    weight: 14
sort: 0

